# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Fri May 28 11:29:18 2021
# ------------------------------------------------

package:
  name: r-kml
  version: 2.4.1
source:
  sha256: c2c3523d163d3f4fd746c480b67d01be6324b31e59320f6f340cc71b337bc9d7
  url:
    - https://cran.r-project.org/src/contrib/Archive/kml/kml_2.4.1.tar.gz
    - https://cran.r-project.org/src/contrib/kml_2.4.1.tar.gz
build:
  merge_build_host: true
  number: '1'
  rpaths:
    - lib/
    - lib/R/lib/
  string: r40h6d2157b_1
requirements:
  build:
    - m2-bash 4.3.042 5
    - m2-coreutils 8.25 102
    - m2-filesystem 2016.04 4
    - m2-gcc-libs 5.3.0 4
    - m2-gmp 6.1.0 3
    - m2-libbz2 1.0.6 3
    - m2-libiconv 1.14 3
    - m2-libintl 0.19.7 4
    - m2-make 4.1 5
    - m2-msys2-runtime 2.5.0.17080.65c939c 3
    - m2-sed 4.2.2 3
    - m2-zip 3.0 2
    - m2w64-binutils 2.25.1 5
    - m2w64-bzip2 1.0.6 6
    - m2w64-crt-git 5.0.0.4636.2595836 2
    - m2w64-gcc 5.3.0 6
    - m2w64-gcc-ada 5.3.0 6
    - m2w64-gcc-fortran 5.3.0 6
    - m2w64-gcc-libgfortran 5.3.0 6
    - m2w64-gcc-libs 5.3.0 7
    - m2w64-gcc-libs-core 5.3.0 7
    - m2w64-gcc-objc 5.3.0 6
    - m2w64-gmp 6.1.0 2
    - m2w64-headers-git 5.0.0.4636.c0ad18a 2
    - m2w64-isl 0.16.1 2
    - m2w64-libiconv 1.14 6
    - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
    - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
    - m2w64-make 4.1.2351.a80a8b8 2
    - m2w64-mpc 1.0.3 3
    - m2w64-mpfr 3.1.4 4
    - m2w64-pkg-config 0.29.1 2
    - m2w64-toolchain 5.3.0 7
    - m2w64-toolchain_win-64 2.4.0 0
    - m2w64-tools-git 5.0.0.4592.90b8472 2
    - m2w64-windows-default-manifest 6.4 3
    - m2w64-winpthreads-git 5.0.0.4634.697f757 2
    - m2w64-zlib 1.2.8 10
    - msys2-conda-epoch 20160418 1
  host:
    - _r-mutex 1.0.1 anacondar_1
    - intel-openmp 2021.2.0 h57928b3_616
    - libblas 3.9.0 8_mkl
    - liblapack 3.9.0 8_mkl
    - m2w64-bwidget 1.9.10 2
    - m2w64-bzip2 1.0.6 6
    - m2w64-expat 2.1.1 2
    - m2w64-fftw 3.3.4 6
    - m2w64-flac 1.3.1 3
    - m2w64-gcc-libgfortran 5.3.0 6
    - m2w64-gcc-libs 5.3.0 7
    - m2w64-gcc-libs-core 5.3.0 7
    - m2w64-gettext 0.19.7 2
    - m2w64-gmp 6.1.0 2
    - m2w64-gsl 2.1 2
    - m2w64-icu 58.2 2
    - m2w64-libiconv 1.14 6
    - m2w64-libjpeg-turbo 1.4.2 3
    - m2w64-libogg 1.3.2 3
    - m2w64-libpng 1.6.21 2
    - m2w64-libsndfile 1.0.26 2
    - m2w64-libtiff 4.0.6 2
    - m2w64-libvorbis 1.3.5 2
    - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
    - m2w64-libxml2 2.9.3 3
    - m2w64-mpfr 3.1.4 4
    - m2w64-pcre2 10.34 0
    - m2w64-speex 1.2rc2 3
    - m2w64-speexdsp 1.2rc3 3
    - m2w64-tcl 8.6.5 3
    - m2w64-tk 8.6.5 3
    - m2w64-tktable 2.10 5
    - m2w64-wineditline 2.101 5
    - m2w64-xz 5.2.2 2
    - m2w64-zlib 1.2.8 10
    - mkl 2020.4 hb70f87d_311
    - msys2-conda-epoch 20160418 1
    - r-base 4.0.5 hddad469_1
    - r-base64enc 0.1_3 r40h6d2157b_1004
    - r-bslib 0.2.5.1 r40hc72bb7e_0
    - r-cachem 1.0.5 r40h6d2157b_0
    - r-callr 3.7.0 r40hc72bb7e_0
    - r-class 7.3_19 r40h6d2157b_0
    - r-cluster 2.1.2 r40he816bda_0
    - r-clv 0.3_2.2 r40h6d2157b_1
    - r-codetools 0.2_18 r40hc72bb7e_0
    - r-commonmark 1.7 r40h6d2157b_1002
    - r-crayon 1.4.1 r40hc72bb7e_0
    - r-crosstalk 1.1.1 r40hc72bb7e_0
    - r-digest 0.6.27 r40ha856d6a_0
    - r-ellipsis 0.3.2 r40h6d2157b_0
    - r-evaluate 0.14 r40hc72bb7e_2
    - r-fastmap 1.1.0 r40ha856d6a_0
    - r-fs 1.5.0 r40ha856d6a_0
    - r-glue 1.4.2 r40h6d2157b_0
    - r-highr 0.9 r40hc72bb7e_0
    - r-htmltools 0.5.1.1 r40ha856d6a_0
    - r-htmlwidgets 1.5.3 r40hc72bb7e_0
    - r-httpuv 1.6.1 r40ha856d6a_0
    - r-jquerylib 0.1.4 r40hc72bb7e_0
    - r-jsonlite 1.7.2 r40h6d2157b_0
    - r-knitr 1.33 r40hc72bb7e_0
    - r-later 1.2.0 r40ha856d6a_0
    - r-lazyeval 0.2.2 r40h6d2157b_2
    - r-lifecycle 1.0.0 r40hc72bb7e_0
    - r-longitudinaldata 2.4.1 r40hc72bb7e_3
    - r-magrittr 2.0.1 r40h6d2157b_1
    - r-manipulatewidget 0.10.1 r40hc72bb7e_1
    - r-markdown 1.1 r40h6d2157b_1
    - r-mass 7.3_54 r40h6d2157b_0
    - r-mime 0.10 r40h6d2157b_0
    - r-miniui 0.1.1.1 r40hc72bb7e_1002
    - r-misc3d 0.9_0 r40ha770c72_0
    - r-processx 3.5.2 r40h6d2157b_0
    - r-promises 1.2.0.1 r40ha856d6a_0
    - r-ps 1.6.0 r40h6d2157b_0
    - r-r6 2.5.0 r40hc72bb7e_0
    - r-rappdirs 0.3.3 r40h6d2157b_0
    - r-rcpp 1.0.6 r40ha856d6a_0
    - r-rgl 0.106.8 r40ha856d6a_0
    - r-rlang 0.4.11 r40h6d2157b_0
    - r-sass 0.4.0 r40ha856d6a_0
    - r-shiny 1.6.0 r40hc72bb7e_0
    - r-sourcetools 0.1.7 r40hfa435f1_1002
    - r-stringi 1.6.2 r40ha856d6a_0
    - r-stringr 1.4.0 r40hc72bb7e_2
    - r-webshot 0.5.2 r40hc72bb7e_1
    - r-withr 2.4.2 r40hc72bb7e_0
    - r-xfun 0.23 r40ha856d6a_0
    - r-xtable 1.8_4 r40hc72bb7e_3
    - r-yaml 2.2.1 r40h6d2157b_1
  run:
    - m2w64-gcc-libs
    - r-base >=4.0,<4.1.0a0
    - r-clv
    - r-longitudinaldata >=2.4
test:
  commands:
    - '"%R%" -e "library(''kml'')"'
  requires: null
about:
  home: http:www.r-project.org
  license: GPL-2.0-only
  license_family: GPL2
  license_file:
    - D:\bld\r-kml_1622201661036\_h_env/lib/R/share/licenses/GPL-2
  summary: An implementation of k-means specifically design to cluster longitudinal
    data. It provides facilities to deal with missing value, compute several quality
    criterion (Calinski and Harabatz, Ray and Turie, Davies and Bouldin, BIC, ...)
    and propose a graphical interface for choosing the 'best' number of clusters.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - conda-forge/r
